//   arrDefs.Add('tbl_hdc_ph_Log');

   arrDefs.Add('ep_hdcdzapi_GetKusovnik');
   arrDefs.Add('col_TabDokladyZbozi_EXT');
   arrDefs.Add('col_TabStavSkladu_EXT');
   arrDefs.Add('col_TabVazbyPrikazu_EXT');
   arrDefs.Add('col_TabPostup_EXT');
   arrDefs.Add('col_TabPrPostup_EXT');
   arrDefs.Add('col_TabPohybyZbozi_EXT');
   arrDefs.Add('col_TabEvidRozpracOperR_EXT');
   arrDefs.Add('col_TabKmenZbozi_EXT');
   arrDefs.Add('ef_GetDatumASmenu');
   arrDefs.Add('tbl_hdc_PZ_PuvodniVC');
   arrDefs.Add('tbl_TabVyrobaTestoVyroba');

// tabulka objednavek je Uzivatelska tabulka v Heliosu
//   arrDefs.Add('tbl_TabVyrobaObjednavky');

   arrDefs.Add('tbl_TabVyrobaOperaceStartStop');
   arrDefs.Add('tbl_TabVyrobaOperaceStartStopVydej');
   arrDefs.Add('ep_Vyroba_InsertEvidRozpracOper');
   arrDefs.Add('ep_Vyroba_InsertEvidRozpracOperPol');
   arrDefs.Add('ep_Vyroba_DoplnSkladProVydejDleDokladu');
   arrDefs.Add('ep_Vyroba_GenOdvodZeMzdy');
   arrDefs.Add('ep_Vyroba_GenVydejZeMzdy');
   arrDefs.Add('ep_Vyroba_Doklady_Micharna');
   arrDefs.Add('ep_Vyroba_Doklady_PomocPrijemka');

   arrDefs.Add('ep_Vyroba_GenDenniVydejka');

//   arrDefs.Add('ep_Vyroba_GenObjednavkuMatDoVyroby');
   arrDefs.Add('ep_Vyroba_GenObjednavkuMatDoVyrobyNew');
   arrDefs.Add('ep_GenerovaniDokladuOZ_HDC');

   arrDefs.Add('ef_Kmen_VratPocetKsVKartonu');
   arrDefs.Add('ef_Kmen_VratPocetKANaPalete');

   arrDefs.Add('ep_P03_HDC1');
   arrDefs.Add('ep_P03');
   arrDefs.Add('ep_P01_HDC1');
//   arrDefs.Add('ep_P01_HDCDZApi1');
   arrDefs.Add('ep_P01');
   arrDefs.Add('ep_V03_HDC1');
   arrDefs.Add('ep_V03');
//   arrDefs.Add('');


// objednavky pres Gatema SDServer
//   arrDefs.Add('bp_Gatema_SDGenDokZbo1');
   arrDefs.Add('bp_Gatema_SDGenDokZbo1_HDC');
//   arrDefs.Add('bp_Gatema_SDDecodeBarCode');
   arrDefs.Add('bp_Gatema_SDDecodeBarCode_HDC');


   arrDefs.Add('trg__TabPohybyZbozi_HDC_D');
   arrDefs.Add('trg__TabPohybyZbozi_HDC_IU');
   arrDefs.Add('trg__hdc_PZ_PuvodniVC_D');
   arrDefs.Add('trg__TabVyrCisPrikaz_HDC_D');
   arrDefs.Add('trg__TabVyrobaOperaceStartStop_D');
   arrDefs.Add('trg__TabPrikazMzdyAZmetky_HDC_D');
   arrDefs.Add('trg__TabPrikaz_HDC_D');

